﻿
/*网站头部*/
.col960{width:1200px;margin:auto;}
.navbg{height:50px;width:100%;background:#75b239; position:absolute;z-index:100000000;left:0;}
#navul li{float:left; width:171px;height:50px;position:relative;text-align:center;line-height:50px;}
#navul li a{ display:block;}
#navul li a.active{ background:#336404;}
#navul li.navhome{ width:171px; height:50px; font-family:微软雅黑; font-size:15px; line-height:50px; text-align:center;}
#navul li a:link, #navul li a:visited{color:#FFFFFF;}
#navul li ul{display:none;position:absolute;z-index:10000;top:50px;background:#75b239; width:171px;}
#navul li ul li{display:block;width:171px;float:none;margin-right:0px;height:35px;position:relative;line-height:35px;font-size:14px;}
#navul li.navmoon{background:#336404; width:171px;height:50px;line-height:50px;}
#navul li.navmoon a{color:#FFFFFF;}
#navul li.navhome a:hover{color:#ffffff;}
#navul li.navmoon ul{display:block;}
#navul li.navmoon ul a{display:block;width:171px;height:35px;line-height:35px;}
#navul li.navmoon ul a:hover{background:#336404;}